<div class="row">
    <div id="sub-sidebar">
        <div class="sub-sidebar-container">
            <div class="list-group">
                {{#each categories}}
                    <a class="list-group-item js-reputations-category" href="#reputations:{{ key }}" data-category="{{ key }}">{{ name }}</a>
                {{/each}}
            </div>
        </div>
    </div>
    <div id="reputations-content" class="col"></div>
</div>
